From c779c14d7068f6541e8eed9e29d269b32ca48e1c Mon Sep 17 00:00:00 2001
From: Aurélien Bompard <aurelien@bompard.org>
Date: May 04 2017 22:05:20 +0000
Subject: [PATCH 822/1001] Generate the coverage HTML report


---

diff --git a/.gitignore b/.gitignore
index ce06a7d..c8921e7 100644
--- a/.gitignore
+++ b/.gitignore
@@ -21,3 +21,4 @@ config
 # tox
 .tox
 .coverage
+htmlcov/
diff --git a/tox.ini b/tox.ini
index 4c98c45..59d93a5 100644
--- a/tox.ini
+++ b/tox.ini
@@ -18,6 +18,7 @@ whitelist_externals =
 commands =
     rm -f /var/tmp/fedora-hubs-cache.db*
     nosetests --with-coverage --cover-erase {posargs:hubs}
+    coverage html
 
 [testenv:js]
 skip_install = True

